<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style> 
        body { 
            text-align:center; 
        } 
        h1 { 
            color:#fc5a03; 
        } 
        body{
            background-color:#03e8fc;
        }    
    </style>


</head>
<body>
    <h1>Video Splitter </h1>
    <h3>Please add the URL, the start time and end time where the video should be split!</h3>
    <h3>You will get a link where you can download the video when its finished processing</h3>
 
    <form action="{{ url_for('submit_video') }}" method="POST">
        Video URL: <input type="text" name="video id" id="video_id" value="" />
        Start Time: <input type="time" name="start time" id="start_time" value="00:01" />
        End Time: <input type="time" name="end time" id="end_time" value="00:10" />
        <input type="submit" value="submit" />
      </form>
</body>
</html>